schemaVersion: "1.0"
pattern:
  id: "02cc34b35d83a306f48abe47"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.AutomaticKeyStoreProvider"
  name: "nevisIdm_sectoken_Signer"
  properties:
    owner:
    - "pattern://ac27dd7daad0ca2b7229bfaf"
